@charset "utf-8";
/* CSS Document */

/* Style - Error - Red */
.red {
    color: #e83e8c;
}

/* Style - Warning - Orange */
.orange {
    color: #DB8060;
}

/* Style - Info - Blue */
.blue {
    color: #96AFDB;
}

/* Style - Success - Green */
.green {
    color: #44ac8e;
}

/* Style - Grey */
.grey {
    color: #a9a9a9;
}

/* Style - Pale Blue */
.pale {
    color: #a3abc1;
}

/* Style - Card - Grey */
.card-grey {
    background: #a0a8be;
    border-radius: 15px;

    color: #fff;
    font-size: 14px;
    font-weight: 500;

    padding: 4px 10px;
    margin-right: 6px;
}
